Page MenuHome

Blender crash on startup
Closed, ResolvedPublic

Description

System Information
Operating system: Windows 7 Ultimate 32bit
Graphics card: NVidia GT 640 with drivers 23.21.13.9135 (3-23-2018) - nvoglv32

Blender Version
Broken: Blender Program
Blender version: 2.80 beta, Hash: 4c576025d83

Crash on startup except when --debug or --debug-all is passed from command line.

I updated drivers (my GPU though old, has OpenGL 4.6 support), and used one of last blender version

Details

Type
Bug

Event Timeline

krow (scorpion84a) updated the task description. (Show Details)
Sebastian Parborg (zeddb) triaged this task as Needs Information from User priority.

Does it still not crash if you run it with --debug-gpu? Can you attach the output of debug-gpu?
You can also see if --debug-gpu-force-workarounds works.

Make sure you try with a new blender 2.8 build too https://builder.blender.org/download/

No, it crash if started with --debug-gpu or --debug-gpu-force-workarounds
I will try most updated version and i will inform if any difference

No luck... Tried last version for Windows 32Bit (hash 2c0c1f494dcf) and same happen :(

Ok, can you post the output here?

The output of blender with which params?

It crash with --debug-gpu like said. The only message printed on console is

Read prefs: C:\Users\KrOW\AppData\Roaming\Blender Foundation\Blender\2.80\config\userpref.blend

Does it still crash if you remove the 2.80 folder that is says it is reading from? (IE you remove your configuration and forces blender to use defaults)

Yes, and this time nothing is printed on console :(
Futhermore it RUN with --debug or --debug-all

Sorry to ask again, but could you try a newer version? The hash you referenced were from the 22 of december.

krow (scorpion84a) added a comment.EditedDec 30 2018, 11:48 AM

With last beta release (hash 7c438e5366b2, date 29 december) its worse.
Crash without cmd params and with --debug-gpu/--debug-gpu-workarounds.
Run with --debug/--debug-all BUT starting time its VERY slow
:((

Can you attach the output of --debug-all ?

Runned as blender.exe --debug-all > debug.txt

debug.txt

Switching to fully guarded memory allocator.
read file 
  Version 280 sub 24 date unknown hash unknown
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=SCScene flags=LEGACY_0
ED_screen_refresh: set screen
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=SCScene flags=COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=OBCube flags=TRANSFORM, GEOMETRY, COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=MECube flags=LEGACY_0
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=MAMaterial flags=COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=NTShader Nodetree flags=COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=NTShader Nodetree flags=COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=MECube flags=COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=OBLight flags=TRANSFORM, GEOMETRY, COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=LALight flags=COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=OBCamera flags=TRANSFORM, GEOMETRY, COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=CACamera flags=COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=GRMaster Collection flags=COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=GRCollection flags=COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=WOWorld flags=COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=SCScene flags=COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=OBCube flags=TRANSFORM, GEOMETRY, COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=MECube flags=LEGACY_0
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=MAMaterial flags=COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=NTShader Nodetree flags=COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=NTShader Nodetree flags=COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=MECube flags=COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=OBLight flags=TRANSFORM, GEOMETRY, COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=LALight flags=COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=OBCamera flags=TRANSFORM, GEOMETRY, COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=CACamera flags=COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=GRMaster Collection flags=COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=GRCollection flags=COPY_ON_WRITE
DEG::`anonymous-namespace'::deg_graph_id_tag_update: id=WOWorld flags=COPY_ON_WRITE
Depsgraph built in 0.019982 seconds.
[SCScene :: View Layer]: Operation is entry point for update: PLACEHOLDER(Geometry Eval)
[SCScene :: View Layer]: Operation is entry point for update: COPY_ON_WRITE()
[SCScene :: View Layer]: Operation is entry point for update: TRANSFORM_LOCAL()
[SCScene :: View Layer]: Operation is entry point for update: COPY_ON_WRITE()
[SCScene :: View Layer]: Operation is entry point for update: TRANSFORM_OBJECT_UBEREVAL()
[SCScene :: View Layer]: Operation is entry point for update: PLACEHOLDER(Eval Done)
[SCScene :: View Layer]: Operation is entry point for update: TRANSFORM_OBJECT_UBEREVAL()
[SCScene :: View Layer]: Operation is entry point for update: COPY_ON_WRITE()
[SCScene :: View Layer]: Operation is entry point for update: TRANSFORM_FINAL()
[SCScene :: View Layer]: Operation is entry point for update: VIEW_LAYER_EVAL()
[SCScene :: View Layer]: Operation is entry point for update: TRANSFORM_LOCAL()
[SCScene :: View Layer]: Operation is entry point for update: PARAMETERS_EVAL()
[SCScene :: View Layer]: Operation is entry point for update: COPY_ON_WRITE()
[SCScene :: View Layer]: Operation is entry point for update: TRANSFORM_FINAL()
[SCScene :: View Layer]: Operation is entry point for update: COPY_ON_WRITE()
[SCScene :: View Layer]: Operation is entry point for update: COPY_ON_WRITE()
[SCScene :: View Layer]: Operation is entry point for update: TRANSFORM_OBJECT_UBEREVAL()
[SCScene :: View Layer]: Operation is entry point for update: GEOMETRY_SELECT_UPDATE()
[SCScene :: View Layer]: Operation is entry point for update: GEOMETRY_UBEREVAL()
[SCScene :: View Layer]: Operation is entry point for update: COPY_ON_WRITE()
[SCScene :: View Layer]: Operation is entry point for update: TRANSFORM_FINAL()
[SCScene :: View Layer]: Operation is entry point for update: PLACEHOLDER(Eval Init)
[SCScene :: View Layer]: Operation is entry point for update: COPY_ON_WRITE()
[SCScene :: View Layer]: Operation is entry point for update: PLACEHOLDER(Scene Eval)
[SCScene :: View Layer]: Operation is entry point for update: COPY_ON_WRITE()
[SCScene :: View Layer]: Operation is entry point for update: COPY_ON_WRITE()
[SCScene :: View Layer]: Operation is entry point for update: COPY_ON_WRITE()
[SCScene :: View Layer]: Operation is entry point for update: TRANSFORM_LOCAL()
[SCScene :: View Layer]: Operation is entry point for update: COPY_ON_WRITE()
[SCScene :: View Layer]: Accumulated recalc bits for SCScene: 128
[SCScene :: View Layer]: Accumulated recalc bits for OBCube: 387
[SCScene :: View Layer]: Accumulated recalc bits for MAMaterial: 384
[SCScene :: View Layer]: Accumulated recalc bits for NTShader Nodetree: 128
[SCScene :: View Layer]: Accumulated recalc bits for MECube: 4294967171
[SCScene :: View Layer]: Accumulated recalc bits for OBLight: 131
[SCScene :: View Layer]: Accumulated recalc bits for LALight: 128
[SCScene :: View Layer]: Accumulated recalc bits for OBCamera: 131
[SCScene :: View Layer]: Accumulated recalc bits for CACamera: 128
[SCScene :: View Layer]: Accumulated recalc bits for GRMaster Collection: 128
[SCScene :: View Layer]: Accumulated recalc bits for GRCollection: 128
[SCScene :: View Layer]: Accumulated recalc bits for WOWorld: 128
[SCScene :: View Layer]: DEG::deg_evaluate_copy_on_write on WOWorld (0915A498)
[SCScene :: View Layer]: DEG::deg_evaluate_copy_on_write on GRCollection (09164390)
[SCScene :: View Layer]: DEG::deg_evaluate_copy_on_write on GRMaster Collection (09164480)
[SCScene :: View Layer]: DEG::deg_evaluate_copy_on_write on CACamera (09452F68)
[SCScene :: View Layer]: DEG::deg_evaluate_copy_on_write on LALight (09144D60)
[SCScene :: View Layer]: DEG::deg_evaluate_copy_on_write on OBCamera (0955E818)
[SCScene :: View Layer]: DEG::deg_evaluate_copy_on_write on OBLight (0955E358)
[SCScene :: View Layer]: DEG::deg_evaluate_copy_on_write on NTShader Nodetree (0953B920)
[SCScene :: View Layer]: DEG::deg_evaluate_copy_on_write on MAMaterial (09446868)
[SCScene :: View Layer]: DEG::deg_evaluate_copy_on_write on SCScene (094517A8)
[SCScene :: View Layer]: DEG::deg_evaluate_copy_on_write on MECube (095391F8)
[SCScene :: View Layer]: DEG::deg_evaluate_copy_on_write on OBCube (09538D38)
[SCScene :: View Layer]: BKE_layer_eval_view_layer on View Layer (08AF0020)
[SCScene :: View Layer]: BKE_object_eval_local_transform on OBCamera (0955E818)
[SCScene :: View Layer]: BKE_object_eval_flush_base_flags on OBCube (09538D38)
[SCScene :: View Layer]: BKE_object_eval_transform_final on OBCamera (0955E818)
[SCScene :: View Layer]: BKE_object_eval_flush_base_flags on OBCamera (0955E818)
[SCScene :: View Layer]: BKE_object_eval_flush_base_flags on OBLight (0955E358)
[SCScene :: View Layer]: BKE_object_eval_local_transform on OBLight (0955E358)
[SCScene :: View Layer]: BKE_object_data_select_update on MECube (095391F8)
[SCScene :: View Layer]: BKE_object_eval_transform_final on OBLight (0955E358)
[SCScene :: View Layer]: BKE_mesh_eval_geometry on MECube (095391F8)
[SCScene :: View Layer]: BKE_material_eval on MAMaterial (09446868)
[SCScene :: View Layer]: BKE_object_eval_uber_data on OBCube (09538D38)
[SCScene :: View Layer]: BKE_object_eval_local_transform on OBCube (09538D38)
[SCScene :: View Layer]: BKE_object_handle_data_update on OBCube (09538D38)
[SCScene :: View Layer]: BKE_object_eval_transform_final on OBCube (09538D38)
[SCScene :: View Layer]: BKE_object_eval_update_shading on OBCube (09538D38)
Depsgraph updated in 0.013311 seconds.
found bundled python: C:\Users\KrOW\Desktop\blender-2.80.0-git.7c438e5366b2-windows32\2.80\python
FRS_set_context: context 0x080FA7E8 scene 0x091F4048
UI_menutype_draw: opening menu "WM_MT_splash"
ghost_event_proc: window 1 state = normal
ED_screen_refresh: set screen
UI_menutype_draw: opening menu "TOPBAR_MT_editor_menus"
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0001.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0001.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0001.geom
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0002.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0002.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0003.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0003.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0004.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0004.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0005.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0005.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0006.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0006.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0007.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0007.frag
UI_menutype_draw: opening menu "TIME_MT_editor_menus"
UI_menutype_draw: opening menu "VIEW3D_MT_editor_menus"
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0008.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0008.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0009.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0009.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0010.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0010.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0010.geom
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0011.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0011.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0011.geom
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0012.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0012.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0012.geom
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0013.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0013.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0013.geom
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0014.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0014.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0014.geom
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0015.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0015.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0015.geom
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0016.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0016.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0017.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0017.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0018.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0018.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0019.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0019.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0020.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0020.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0020.geom
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0021.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0021.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0022.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0022.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0022.geom
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0023.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0023.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0024.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0024.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0024.geom
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0025.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0025.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0026.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0026.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0027.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0027.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0028.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0028.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0029.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0029.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0030.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0030.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0031.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0031.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0032.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0032.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0033.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0033.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0034.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0034.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0035.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0035.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0036.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0036.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0037.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0037.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0038.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0038.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0039.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0039.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0039.geom
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0040.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0040.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0040.geom
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0041.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0041.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0041.geom
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0042.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0042.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0043.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0043.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0044.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0044.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0045.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0045.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0046.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0046.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0047.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0047.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0048.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0048.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0049.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0049.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0050.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0050.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0051.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0051.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0052.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0052.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0053.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0053.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0054.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0054.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0055.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0055.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0056.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0056.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0057.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0057.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0058.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0058.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0059.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0059.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0060.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0060.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0061.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0061.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0062.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0062.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0063.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0063.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0064.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0064.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0065.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0065.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0066.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0066.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0067.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0067.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0068.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0068.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0069.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0069.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0070.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0070.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0071.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0071.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0072.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0072.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0073.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0073.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0074.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0074.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0075.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0075.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0076.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0076.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0077.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0077.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0078.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0078.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0079.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0079.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0080.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0080.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0080.geom
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0081.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0081.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0082.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0082.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0082.geom
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0083.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0083.frag
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0083.geom
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0084.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0084.frag
UI_menutype_draw: opening menu "WM_MT_splash"
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0085.vert
Shader file written to disk: C:\Users\KrOW\AppData\Local\Temp\blender_a04916\0085.frag
ghost_event_proc: ghost redraw 1
ghost_event_proc: ghost redraw 1
UI_menutype_draw: opening menu "TOPBAR_MT_editor_menus"
UI_menutype_draw: opening menu "TIME_MT_editor_menus"
UI_menutype_draw: opening menu "VIEW3D_MT_editor_menus"
UI_menutype_draw: opening menu "WM_MT_splash"
UI_menutype_draw: opening menu "WM_MT_splash"
UI_menutype_draw: opening menu "WM_MT_splash"

wm_event_do_handlers: Handling event
wmEvent  type:1 / LEFTMOUSE, val:1 / PRESS,
         shift:0, ctrl:0, alt:0, oskey:0, keymodifier:0,
         mouse:(1154,776), ascii:' ', utf8:'', keymap_idname:(null), pointer:11353F68

wm_event_do_handlers: Handling event
wmEvent  type:1 / LEFTMOUSE, val:2 / RELEASE,
         shift:0, ctrl:0, alt:0, oskey:0, keymodifier:0,
         mouse:(1155,776), ascii:' ', utf8:'', keymap_idname:(null), pointer:1134F790
UI_menutype_draw: opening menu "VIEW3D_MT_editor_menus"
UI_menutype_draw: opening menu "TOPBAR_MT_editor_menus"
UI_menutype_draw: opening menu "TOPBAR_MT_editor_menus"

wm_event_do_handlers: Handling event
wmEvent  type:272 / TIMER, val:0 / NOTHING,
         shift:0, ctrl:0, alt:0, oskey:0, keymodifier:0,
         mouse:(1632,908), ascii:' ', utf8:'', keymap_idname:(null), pointer:11353F68
Saved session recovery to 'C:\Users\KrOW\AppData\Local\Temp\quit.blend'

console output

I1230 14:11:12.539368  4916 blender_python.cp
CPU flags:
  AVX2       : True
  AVX        : True
  SSE4.1     : True
  SSE3       : True
  SSE2       : True
  BVH layout : BVH8
  Split      : False
CUDA flags:
 Adaptive Compile: False
OpenCL flags:
  Device type    : ALL
  Kernel type    : DEFAULT
  Debug          : False
  Single program : True
  Memory limit   : 0
Error   : EXCEPTION_ACCESS_VIOLATION
Address : 0x3F800000

Note that Error in console happen on closing the window

I forgotten to share system-info.txt. This is the content:

============================================
= Blender 2.80 (sub 39) System Information =
============================================


Blender:
============================================

version: 2.80 (sub 39), branch: blender2.7, commit date: 2018-12-28 23:19, hash: 7c438e5366b2, type: Release
build date: 28/12/2018, 16:23
platform: Windows
binary path: 'C:\\Users\\KrOW\\Desktop\\blender-2.80.0-git.7c438e5366b2-windows32\\blender.exe'
build cflags: /W3 /w34062 /w34189 /wd4018 /wd4146 /wd4065 /wd4127 /wd4181 /wd4200 /wd4244 /wd4267 /wd4305 /wd4800 /wd4828 /wd4996 /we4013 /we4133 /we4431 /w35038 /DWIN32 /D_WINDOWS /W3 /nologo /J /Gd /MP -openmp   /arch:SSE  /arch:SSE2
build cxxflags: /W3 /w34062 /w34189 /wd4018 /wd4146 /wd4065 /wd4127 /wd4181 /wd4200 /wd4244 /wd4267 /wd4305 /wd4800 /wd4828 /wd4996 /we4013 /we4133 /we4431 /w35038 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /nologo /J /Gd /MP /EHsc -openmp   /arch:SSE  /arch:SSE2
build linkflags: /MACHINE:IX86 /LARGEADDRESSAWARE  /SUBSYSTEM:CONSOLE /STACK:2097152 /INCREMENTAL:NO  /NODEFAULTLIB:msvcrt.lib /NODEFAULTLIB:msvcmrt.lib /NODEFAULTLIB:msvcurt.lib /NODEFAULTLIB:msvcrtd.lib  /ignore:4049 /ignore:4217 /ignore:4221
build system: CMake

Python:
============================================

version: 3.7.0 (default, Aug 26 2018, 13:35:37) [MSC v.1900 32 bit (Intel)]
paths:
	'C:\\Users\\KrOW\\Desktop\\blender-2.80.0-git.7c438e5366b2-windows32\\2.80\\scripts\\addons_contrib'
	'C:\\Users\\KrOW\\Desktop\\blender-2.80.0-git.7c438e5366b2-windows32\\2.80\\scripts\\addons'
	'C:\\Users\\KrOW\\Desktop\\blender-2.80.0-git.7c438e5366b2-windows32\\2.80\\scripts\\startup'
	'C:\\Users\\KrOW\\Desktop\\blender-2.80.0-git.7c438e5366b2-windows32\\2.80\\scripts\\modules'
	'C:\\Python27'
	'C:\\Users\\KrOW\\Desktop\\blender-2.80.0-git.7c438e5366b2-windows32\\python37.zip'
	'C:\\Users\\KrOW\\Desktop\\blender-2.80.0-git.7c438e5366b2-windows32\\2.80\\python\\DLLs'
	'C:\\Users\\KrOW\\Desktop\\blender-2.80.0-git.7c438e5366b2-windows32\\2.80\\python\\lib'
	'C:\\Users\\KrOW\\Desktop\\blender-2.80.0-git.7c438e5366b2-windows32'
	'C:\\Users\\KrOW\\Desktop\\blender-2.80.0-git.7c438e5366b2-windows32\\2.80\\python'
	'C:\\Users\\KrOW\\Desktop\\blender-2.80.0-git.7c438e5366b2-windows32\\2.80\\python\\lib\\site-packages'
	'C:\\Users\\KrOW\\Desktop\\blender-2.80.0-git.7c438e5366b2-windows32\\2.80\\scripts\\freestyle\\modules'
	'C:\\Users\\KrOW\\Desktop\\blender-2.80.0-git.7c438e5366b2-windows32\\2.80\\scripts\\addons\\modules'
	'C:\\Users\\KrOW\\AppData\\Roaming\\Blender Foundation\\Blender\\2.80\\scripts\\addons\\modules'

Python (External Binary):
============================================

binary path: 'C:\\Users\\KrOW\\Desktop\\blender-2.80.0-git.7c438e5366b2-windows32\\2.80\\python\\bin\\python.EXE'
version: Python 3.7.0

Directories:
============================================

scripts:
	'C:\\Users\\KrOW\\Desktop\\blender-2.80.0-git.7c438e5366b2-windows32\\2.80\\scripts\\modules'
	'C:\\Users\\KrOW\\Desktop\\blender-2.80.0-git.7c438e5366b2-windows32\\2.80\\scripts'
user scripts: 'C:\\Users\\KrOW\\AppData\\Roaming\\Blender Foundation\\Blender\\2.80\\scripts'
pref scripts: None
datafiles: 'C:\\Users\\KrOW\\AppData\\Roaming\\Blender Foundation\\Blender\\2.80\\datafiles\\'
config: 'C:\\Users\\KrOW\\AppData\\Roaming\\Blender Foundation\\Blender\\2.80\\config\\'
scripts : 'C:\\Users\\KrOW\\AppData\\Roaming\\Blender Foundation\\Blender\\2.80\\scripts\\'
autosave: 'C:\\Users\\KrOW\\AppData\\Roaming\\Blender Foundation\\Blender\\2.80\\autosave\\'
tempdir: 'C:\\Users\\KrOW\\AppData\\Local\\Temp\\blender_a04708\\'

FFmpeg:
============================================

avcodec:   '58, 18, 100'
avdevice:  '58,  3, 100'
avformat:  '58, 12, 100'
avutil:    '56, 14, 100'
swscale:   ' 5,  1, 100'

SDL:
============================================

Version: 2.0.8
Loading method: linked (WITH_SDL_DYNLOAD=OFF)

Other Libraries:
============================================

OpenColorIO:  1,  1,  0
OpenImageIO:  1,  8, 13
OpenShadingLanguage:  1,  9,  9
OpenSubdiv:  0,  0,  0
OpenVDB:  5,  1,  0
Alembic:  1,  7,  8

OpenGL:
============================================

renderer:	'GeForce GT 640/PCIe/SSE2'
vendor:		'NVIDIA Corporation'
version:	'4.5.0 NVIDIA 391.35'
extensions:
	GL_AMD_multi_draw_indirect
	GL_AMD_seamless_cubemap_per_texture
	GL_ARB_ES2_compatibility
	GL_ARB_ES3_1_compatibility
	GL_ARB_ES3_2_compatibility
	GL_ARB_ES3_compatibility
	GL_ARB_arrays_of_arrays
	GL_ARB_base_instance
	GL_ARB_bindless_texture
	GL_ARB_blend_func_extended
	GL_ARB_buffer_storage
	GL_ARB_clear_buffer_object
	GL_ARB_clear_texture
	GL_ARB_clip_control
	GL_ARB_color_buffer_float
	GL_ARB_compressed_texture_pixel_storage
	GL_ARB_compute_shader
	GL_ARB_compute_variable_group_size
	GL_ARB_conditional_render_inverted
	GL_ARB_conservative_depth
	GL_ARB_copy_buffer
	GL_ARB_copy_image
	GL_ARB_cull_distance
	GL_ARB_debug_output
	GL_ARB_depth_buffer_float
	GL_ARB_depth_clamp
	GL_ARB_depth_texture
	GL_ARB_derivative_control
	GL_ARB_direct_state_access
	GL_ARB_draw_buffers
	GL_ARB_draw_buffers_blend
	GL_ARB_draw_elements_base_vertex
	GL_ARB_draw_indirect
	GL_ARB_draw_instanced
	GL_ARB_enhanced_layouts
	GL_ARB_explicit_attrib_location
	GL_ARB_explicit_uniform_location
	GL_ARB_fragment_coord_conventions
	GL_ARB_fragment_layer_viewport
	GL_ARB_fragment_program
	GL_ARB_fragment_program_shadow
	GL_ARB_fragment_shader
	GL_ARB_framebuffer_no_attachments
	GL_ARB_framebuffer_object
	GL_ARB_framebuffer_sRGB
	GL_ARB_geometry_shader4
	GL_ARB_get_program_binary
	GL_ARB_get_texture_sub_image
	GL_ARB_gl_spirv
	GL_ARB_gpu_shader5
	GL_ARB_gpu_shader_fp64
	GL_ARB_gpu_shader_int64
	GL_ARB_half_float_pixel
	GL_ARB_half_float_vertex
	GL_ARB_imaging
	GL_ARB_indirect_parameters
	GL_ARB_instanced_arrays
	GL_ARB_internalformat_query
	GL_ARB_internalformat_query2
	GL_ARB_invalidate_subdata
	GL_ARB_map_buffer_alignment
	GL_ARB_map_buffer_range
	GL_ARB_multi_bind
	GL_ARB_multi_draw_indirect
	GL_ARB_multisample
	GL_ARB_multitexture
	GL_ARB_occlusion_query
	GL_ARB_occlusion_query2
	GL_ARB_parallel_shader_compile
	GL_ARB_pipeline_statistics_query
	GL_ARB_pixel_buffer_object
	GL_ARB_point_parameters
	GL_ARB_point_sprite
	GL_ARB_polygon_offset_clamp
	GL_ARB_program_interface_query
	GL_ARB_provoking_vertex
	GL_ARB_query_buffer_object
	GL_ARB_robust_buffer_access_behavior
	GL_ARB_robustness
	GL_ARB_sample_shading
	GL_ARB_sampler_objects
	GL_ARB_seamless_cube_map
	GL_ARB_seamless_cubemap_per_texture
	GL_ARB_separate_shader_objects
	GL_ARB_shader_atomic_counter_ops
	GL_ARB_shader_atomic_counters
	GL_ARB_shader_ballot
	GL_ARB_shader_bit_encoding
	GL_ARB_shader_clock
	GL_ARB_shader_draw_parameters
	GL_ARB_shader_group_vote
	GL_ARB_shader_image_load_store
	GL_ARB_shader_image_size
	GL_ARB_shader_objects
	GL_ARB_shader_precision
	GL_ARB_shader_storage_buffer_object
	GL_ARB_shader_subroutine
	GL_ARB_shader_texture_image_samples
	GL_ARB_shader_texture_lod
	GL_ARB_shading_language_100
	GL_ARB_shading_language_420pack
	GL_ARB_shading_language_include
	GL_ARB_shading_language_packing
	GL_ARB_shadow
	GL_ARB_sparse_buffer
	GL_ARB_sparse_texture
	GL_ARB_spirv_extensions
	GL_ARB_stencil_texturing
	GL_ARB_sync
	GL_ARB_tessellation_shader
	GL_ARB_texture_barrier
	GL_ARB_texture_border_clamp
	GL_ARB_texture_buffer_object
	GL_ARB_texture_buffer_object_rgb32
	GL_ARB_texture_buffer_range
	GL_ARB_texture_compression
	GL_ARB_texture_compression_bptc
	GL_ARB_texture_compression_rgtc
	GL_ARB_texture_cube_map
	GL_ARB_texture_cube_map_array
	GL_ARB_texture_env_add
	GL_ARB_texture_env_combine
	GL_ARB_texture_env_crossbar
	GL_ARB_texture_env_dot3
	GL_ARB_texture_filter_anisotropic
	GL_ARB_texture_float
	GL_ARB_texture_gather
	GL_ARB_texture_mirror_clamp_to_edge
	GL_ARB_texture_mirrored_repeat
	GL_ARB_texture_multisample
	GL_ARB_texture_non_power_of_two
	GL_ARB_texture_query_levels
	GL_ARB_texture_query_lod
	GL_ARB_texture_rectangle
	GL_ARB_texture_rg
	GL_ARB_texture_rgb10_a2ui
	GL_ARB_texture_stencil8
	GL_ARB_texture_storage
	GL_ARB_texture_storage_multisample
	GL_ARB_texture_swizzle
	GL_ARB_texture_view
	GL_ARB_timer_query
	GL_ARB_transform_feedback2
	GL_ARB_transform_feedback3
	GL_ARB_transform_feedback_instanced
	GL_ARB_transform_feedback_overflow_query
	GL_ARB_transpose_matrix
	GL_ARB_uniform_buffer_object
	GL_ARB_vertex_array_bgra
	GL_ARB_vertex_array_object
	GL_ARB_vertex_attrib_64bit
	GL_ARB_vertex_attrib_binding
	GL_ARB_vertex_buffer_object
	GL_ARB_vertex_program
	GL_ARB_vertex_shader
	GL_ARB_vertex_type_10f_11f_11f_rev
	GL_ARB_vertex_type_2_10_10_10_rev
	GL_ARB_viewport_array
	GL_ARB_window_pos
	GL_ATI_draw_buffers
	GL_ATI_texture_float
	GL_ATI_texture_mirror_once
	GL_EXTX_framebuffer_mixed_formats
	GL_EXT_Cg_shader
	GL_EXT_abgr
	GL_EXT_bgra
	GL_EXT_bindable_uniform
	GL_EXT_blend_color
	GL_EXT_blend_equation_separate
	GL_EXT_blend_func_separate
	GL_EXT_blend_minmax
	GL_EXT_blend_subtract
	GL_EXT_compiled_vertex_array
	GL_EXT_depth_bounds_test
	GL_EXT_direct_state_access
	GL_EXT_draw_buffers2
	GL_EXT_draw_instanced
	GL_EXT_draw_range_elements
	GL_EXT_fog_coord
	GL_EXT_framebuffer_blit
	GL_EXT_framebuffer_multisample
	GL_EXT_framebuffer_multisample_blit_scaled
	GL_EXT_framebuffer_object
	GL_EXT_framebuffer_sRGB
	GL_EXT_geometry_shader4
	GL_EXT_gpu_program_parameters
	GL_EXT_gpu_shader4
	GL_EXT_import_sync_object
	GL_EXT_memory_object
	GL_EXT_memory_object_win32
	GL_EXT_multi_draw_arrays
	GL_EXT_packed_depth_stencil
	GL_EXT_packed_float
	GL_EXT_packed_pixels
	GL_EXT_pixel_buffer_object
	GL_EXT_point_parameters
	GL_EXT_polygon_offset_clamp
	GL_EXT_provoking_vertex
	GL_EXT_rescale_normal
	GL_EXT_secondary_color
	GL_EXT_semaphore
	GL_EXT_semaphore_win32
	GL_EXT_separate_shader_objects
	GL_EXT_separate_specular_color
	GL_EXT_shader_image_load_store
	GL_EXT_shader_integer_mix
	GL_EXT_shadow_funcs
	GL_EXT_stencil_two_side
	GL_EXT_stencil_wrap
	GL_EXT_texture3D
	GL_EXT_texture_array
	GL_EXT_texture_buffer_object
	GL_EXT_texture_compression_dxt1
	GL_EXT_texture_compression_latc
	GL_EXT_texture_compression_rgtc
	GL_EXT_texture_compression_s3tc
	GL_EXT_texture_cube_map
	GL_EXT_texture_edge_clamp
	GL_EXT_texture_env_add
	GL_EXT_texture_env_combine
	GL_EXT_texture_env_dot3
	GL_EXT_texture_filter_anisotropic
	GL_EXT_texture_integer
	GL_EXT_texture_lod
	GL_EXT_texture_lod_bias
	GL_EXT_texture_mirror_clamp
	GL_EXT_texture_object
	GL_EXT_texture_sRGB
	GL_EXT_texture_sRGB_decode
	GL_EXT_texture_shared_exponent
	GL_EXT_texture_storage
	GL_EXT_texture_swizzle
	GL_EXT_timer_query
	GL_EXT_transform_feedback2
	GL_EXT_vertex_array
	GL_EXT_vertex_array_bgra
	GL_EXT_vertex_attrib_64bit
	GL_EXT_win32_keyed_mutex
	GL_EXT_window_rectangles
	GL_IBM_rasterpos_clip
	GL_IBM_texture_mirrored_repeat
	GL_KHR_blend_equation_advanced
	GL_KHR_context_flush_control
	GL_KHR_debug
	GL_KHR_no_error
	GL_KHR_parallel_shader_compile
	GL_KHR_robust_buffer_access_behavior
	GL_KHR_robustness
	GL_KTX_buffer_region
	GL_NVX_conditional_render
	GL_NVX_gpu_memory_info
	GL_NVX_multigpu_info
	GL_NVX_nvenc_interop
	GL_NV_ES1_1_compatibility
	GL_NV_ES3_1_compatibility
	GL_NV_alpha_to_coverage_dither_control
	GL_NV_bindless_multi_draw_indirect
	GL_NV_bindless_multi_draw_indirect_count
	GL_NV_bindless_texture
	GL_NV_blend_equation_advanced
	GL_NV_blend_square
	GL_NV_command_list
	GL_NV_compute_program5
	GL_NV_conditional_render
	GL_NV_copy_depth_to_color
	GL_NV_copy_image
	GL_NV_depth_buffer_float
	GL_NV_depth_clamp
	GL_NV_draw_texture
	GL_NV_draw_vulkan_image
	GL_NV_explicit_multisample
	GL_NV_fence
	GL_NV_float_buffer
	GL_NV_fog_distance
	GL_NV_fragment_program
	GL_NV_fragment_program2
	GL_NV_fragment_program_option
	GL_NV_framebuffer_multisample_coverage
	GL_NV_geometry_shader4
	GL_NV_gpu_program4
	GL_NV_gpu_program4_1
	GL_NV_gpu_program5
	GL_NV_gpu_program5_mem_extended
	GL_NV_gpu_program_fp64
	GL_NV_gpu_shader5
	GL_NV_half_float
	GL_NV_internalformat_sample_query
	GL_NV_light_max_exponent
	GL_NV_multisample_coverage
	GL_NV_multisample_filter_hint
	GL_NV_occlusion_query
	GL_NV_packed_depth_stencil
	GL_NV_parameter_buffer_object
	GL_NV_parameter_buffer_object2
	GL_NV_path_rendering
	GL_NV_pixel_data_range
	GL_NV_point_sprite
	GL_NV_primitive_restart
	GL_NV_query_resource
	GL_NV_query_resource_tag
	GL_NV_register_combiners
	GL_NV_register_combiners2
	GL_NV_shader_atomic_counters
	GL_NV_shader_atomic_float
	GL_NV_shader_buffer_load
	GL_NV_shader_storage_buffer_object
	GL_NV_shader_thread_group
	GL_NV_shader_thread_shuffle
	GL_NV_texgen_reflection
	GL_NV_texture_barrier
	GL_NV_texture_compression_vtc
	GL_NV_texture_env_combine4
	GL_NV_texture_multisample
	GL_NV_texture_rectangle
	GL_NV_texture_rectangle_compressed
	GL_NV_texture_shader
	GL_NV_texture_shader2
	GL_NV_texture_shader3
	GL_NV_transform_feedback
	GL_NV_transform_feedback2
	GL_NV_uniform_buffer_unified_memory
	GL_NV_vertex_array_range
	GL_NV_vertex_array_range2
	GL_NV_vertex_attrib_integer_64bit
	GL_NV_vertex_buffer_unified_memory
	GL_NV_vertex_program
	GL_NV_vertex_program1_1
	GL_NV_vertex_program2
	GL_NV_vertex_program2_option
	GL_NV_vertex_program3
	GL_S3_s3tc
	GL_SGIS_generate_mipmap
	GL_SGIS_texture_lod
	GL_SGIX_depth_texture
	GL_SGIX_shadow
	GL_SUN_slice_accum
	GL_WIN_swap_hint
	WGL_EXT_swap_control

Implementation Dependent OpenGL Limits:
============================================

Maximum DrawElements Vertices:	1048576
Maximum DrawElements Indices:	1048576

GLSL:
Maximum Varying Floats:	124
Maximum Vertex Attributes:	16
Maximum Vertex Uniform Components:	4096
Maximum Fragment Uniform Components:	4096
Maximum Vertex Image Units:	32
Maximum Fragment Image Units:	32
Maximum Pipeline Image Units:	192

Cycles:
============================================

CPU device capabilities: SSE2 SSE3

OpenCL device capabilities:
Number of platforms: 1
Platform #0
	Platform Name: NVIDIA CUDA
	Platform Vendor: NVIDIA Corporation
	Platform Version: OpenCL 1.2 CUDA 9.1.84
	Platform Profile: FULL_PROFILE
	Platform Extensions: cl_khr_global_int32_base_atomics cl_khr_global_int32_extended_atomics cl_khr_local_int32_base_atomics cl_khr_local_int32_extended_atomics cl_khr_fp64 cl_khr_byte_addressable_store cl_khr_icd cl_khr_gl_sharing cl_nv_compiler_options cl_nv_device_attribute_query cl_nv_pragma_unroll cl_nv_d3d9_sharing cl_nv_d3d10_sharing cl_khr_d3d10_sharing cl_nv_d3d11_sharing cl_nv_copy_opts cl_nv_create_buffer
	Number of devices: 1
		Device: #0
			Device Name: GeForce GT 640
			Device Vendor: NVIDIA Corporation
			Device OpenCL C Version: OpenCL C 1.2 
			Device Profile: FULL_PROFILE
			Device Version: OpenCL 1.2 CUDA
			Device Extensions: cl_khr_global_int32_base_atomics cl_khr_global_int32_extended_atomics cl_khr_local_int32_base_atomics cl_khr_local_int32_extended_atomics cl_khr_fp64 cl_khr_byte_addressable_store cl_khr_icd cl_khr_gl_sharing cl_nv_compiler_options cl_nv_device_attribute_query cl_nv_pragma_unroll cl_nv_d3d9_sharing cl_nv_d3d10_sharing cl_khr_d3d10_sharing cl_nv_d3d11_sharing cl_nv_copy_opts cl_nv_create_buffer
			Device Max clock frequency (MHz): 1045
			Device Max compute units: 2
			Device Max work group size: 1024

Enabled add-ons:
============================================

io_scene_3ds (version: (1, 0, 0), path: C:\Users\KrOW\Desktop\blender-2.80.0-git.7c438e5366b2-windows32\2.80\scripts\addons\io_scene_3ds\__init__.py)
io_scene_fbx (version: (4, 13, 1), path: C:\Users\KrOW\Desktop\blender-2.80.0-git.7c438e5366b2-windows32\2.80\scripts\addons\io_scene_fbx\__init__.py)
io_anim_bvh (version: (1, 0, 0), path: C:\Users\KrOW\Desktop\blender-2.80.0-git.7c438e5366b2-windows32\2.80\scripts\addons\io_anim_bvh\__init__.py)
io_mesh_ply (version: (1, 0, 0), path: C:\Users\KrOW\Desktop\blender-2.80.0-git.7c438e5366b2-windows32\2.80\scripts\addons\io_mesh_ply\__init__.py)
io_scene_obj (version: (3, 5, 2), path: C:\Users\KrOW\Desktop\blender-2.80.0-git.7c438e5366b2-windows32\2.80\scripts\addons\io_scene_obj\__init__.py)
io_scene_x3d (version: (1, 2, 0), path: C:\Users\KrOW\Desktop\blender-2.80.0-git.7c438e5366b2-windows32\2.80\scripts\addons\io_scene_x3d\__init__.py)
io_mesh_stl (version: (1, 1, 3), path: C:\Users\KrOW\Desktop\blender-2.80.0-git.7c438e5366b2-windows32\2.80\scripts\addons\io_mesh_stl\__init__.py)
io_mesh_uv_layout (version: (1, 1, 1), path: C:\Users\KrOW\Desktop\blender-2.80.0-git.7c438e5366b2-windows32\2.80\scripts\addons\io_mesh_uv_layout\__init__.py)
io_curve_svg (version: UNKNOWN, path: C:\Users\KrOW\Desktop\blender-2.80.0-git.7c438e5366b2-windows32\2.80\scripts\addons\io_curve_svg\__init__.py)
cycles (version: UNKNOWN, path: C:\Users\KrOW\Desktop\blender-2.80.0-git.7c438e5366b2-windows32\2.80\scripts\addons\cycles\__init__.py)
io_scene_gltf2 (version: (0, 0, 1), path: C:\Users\KrOW\Desktop\blender-2.80.0-git.7c438e5366b2-windows32\2.80\scripts\addons\io_scene_gltf2\__init__.py)
krow (scorpion84a) added a comment.EditedDec 30 2018, 3:28 PM

Dont exists some blender version pre-builded for debug? I cannot build blender because something dont allow me to install VS 2017

UPDATE: Tried last beta version (hash: 4d795cee4938) and blender starts without problems :D

Sebastian Parborg (zeddb) closed this task as Resolved.Jan 1 2019, 4:27 PM
Sebastian Parborg (zeddb) claimed this task.

UPDATE: Dont works anymore (neither hash: 46795cee4938 or last beta version) :((((
No update in my system, i dont understood what happening

This sounds like a problem with your system and not blender. If you manage to start it one day and the magically it stops working the next day.
We can't really help you with this.

You have right. The only things which i dont understood is that happen only with blender 2.8. I have other graphics packages (like blender 2.79, gimp etc) and no problem with them :(

I have taked in windows events viewer some info.
Module with error: ntdll.dll, version: 6.1.7601.18247
Exception code: 0xc0000374 (i readed it mean heap corruption)
Offset error: 0x000c3873
Path to module with error: C:\Windows\SYSTEM32\ntdll.dll

I will investigate futhermore because all that is very strange